@font-face{font-family:'IRAnjoman';src:  url('../fonts/IRAnjoman.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRAnjoman-Bold';src:  url('../fonts/IRAnjoman-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRAnjoman-Light';src:  url('../fonts/IRAnjoman-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRAviny';src:  url('../fonts/IRAviny.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRDana';src:  url('../fonts/IRDana.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRDana-Bold';src:  url('../fonts/IRDana-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRDana-Light';src:  url('../fonts/IRDana-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRManeli';src:  url('../fonts/IRManeli.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSharp';src:  url('../fonts/IRSharp.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSharp-Bold';src:  url('../fonts/IRSharp-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSharp-Light';src:  url('../fonts/IRSharp-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRDastnevis';src:  url('../fonts/IRDastnevis.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRDastnevis-Bold';src:  url('../fonts/IRDastnevis-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRDastnevis-Light';src:  url('../fonts/IRDastnevis-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSans';src:  url('../fonts/IRSans.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSans-Bold';src:  url('../fonts/IRSans-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSans-Light';src:  url('../fonts/IRSans-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSansx';src:  url('../fonts/IRSansx.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSansx-Bold';src:  url('../fonts/IRSansx-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRSansx-Light';src:  url('../fonts/IRSansx-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRFarhang';src:  url('../fonts/IRFarhang.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRFarhang-Bold';src:  url('../fonts/IRFarhang-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRFarhang-Light';src:  url('../fonts/IRFarhang-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRKalameh';src:  url('../fonts/IRKalameh.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRKalameh-Bold';src:  url('../fonts/IRKalameh-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRKalameh-Light';src:  url('../fonts/IRKalameh-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRBakeri';src:  url('../fonts/IRBakeri.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRYekanBakh';src:  url('../fonts/IRYekanBakh.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRYekanBakh-Bold';src:  url('../fonts/IRYekanBakh-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRYekanBakh-Light';src:  url('../fonts/IRYekanBakh-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRYekan';src:  url('../fonts/IRYekan.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRYekan-Bold';src:  url('../fonts/IRYekan-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRYekan-Light';src:  url('../fonts/IRYekan-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRVazir';src:  url('../fonts/IRVazir.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRVazir-Bold';src:  url('../fonts/IRVazir-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRVazir-Light';src:  url('../fonts/IRVazir-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display: swap;}
@font-face{font-family:'IRGandom';src:url('../fonts/IRGandom.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRTanha';src:url('../fonts/IRTanha.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSahel';src:url('../fonts/IRSahel.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSahel-Bold';src:url('../fonts/IRSahel-Bold.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSahel-Light';src:url('../fonts/IRSahel-Light.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSamim';src:url('../fonts/IRSamim.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSamim-Bold';src:url('../fonts/IRSamim-Bold.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSamim-Light';src:url('../fonts/IRSamim-Light.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRShabnam';src:url('../fonts/IRShabnam.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRShabnam-Bold';src:url('../fonts/IRShabnam-Bold.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRShabnam-Light';src:url('../fonts/IRShabnam-Light.woff2') format('woff2');font-weight:400;font-style:normal}
body.rtl #commercekit-timer.product {
    z-index: 999;
	margin-left: 0!important;
    margin-right: 3%!important;
}
body.rtl #commercekit-timer-message.product {
    border-radius: 5px;
}
body.rtl .woocommerce-MyAccount-navigation ul li a:before {
    float: right!important;
    margin-left: 5px;
}
body.rtl .cg-modal button.close-button {
    left: 15px;
	right:auto!important;
}
.commercekit-inventory {
    margin-right: 7px;
}
li.menu-item-product p.product__categories, ul.products li.product p.product__categories {
    letter-spacing: 0px!important;
}
body.rtl #reviews p.comment-form-cookies-consent label, #reviews p.comment-subscription-form label {
    margin-right: 20px;
}
body.rtl .comment-form-cookies-consent input[type=checkbox], .comment-subscription-form input[type=checkbox] {
    right: 0px;
    left: auto;
}
body.rtl span.woocommerce-Price-currencySymbol {
    margin-right: 3px;
}
.rtl #page .woocommerce-tabs ul.tabs li a span {
    margin-right: 5px;
}
.single-product .woocommerce-message .message-inner {
    border-right: 0.55em solid rgba(0,0,0,.1);
    border-left:unset!important;
}
.woocommerce-error, .woocommerce-info {
    border-right: 0.6180469716em solid rgba(0,0,0,.15);
	border-left:unset!important;
}
.commercekit-ajs-post .commercekit-ajs-post-title span.post-type {
    padding-right: 10px;
	padding-left: 0px;
}
.buttons-wrapper .button.checkout span {
    margin-right: 10px;
    margin-left: 0px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
border-right: .4180469716em solid rgba(0, 0, 0, .15);
border-left:unset;
}
@media (max-width: 992px){
.mobile-extra .heading, .mobile-extra h2, .mobile-extra h4 {
    letter-spacing: 0px;
}
}